Loading...
Searching...
No Matches
Catch::Clara::Detail::fake_arg Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Member Functions

template<typename T>
| operator T ()

## Member Function Documentation

## operator T()

template<typename T>

Catch::Clara::Detail::fake_arg::operator T | ( |  | ) |

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp